# Uses of Class
org.astrogrid.samp.gui.SysTray

Packages that use SysTray
Package
Description
org.astrogrid.samp.gui
Classes required only for graphical components based on SAMP classes.

## Uses of SysTray in org.astrogrid.samp.gui

Methods in org.astrogrid.samp.gui that return SysTray
Modifier and Type
Method
Description
`static SysTray`
SysTray.`getInstance()`
Returns an instance of this class.